@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body{margin:0px;padding:0px;background:#fff url(images/orangegrad.png) repeat-x;font-family:"Inter", sans-serif;}
#shell{
	width:100%;
	height:2250px;
	padding:0px;
	margin:0px;
	background:ur!l(images/background_bottom.png) no-repeat bottom;
	position:relative;
	z-index:0;
	overflow:hidden;
	}
#wrapper{background:#fff;width:900px;height:2260px;position:relative;z-index:1;-webkit-box-shadow: 0px 5px 20px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    0px 5px 20px 0px rgba(50, 50, 50, 1);
box-shadow:         0px 5px 20px 0px rgba(50, 50, 50, 1);}
#menu{
	margin:0px;
	width:250px;
	height:100%;
	position:absolute;
	top:-4px;
	left:-15px;
	z-index:100;
	background:#fff;
	font-family: 'Inter', sans-serif;
	}
#menushadow{
	margin:0px;
	width:268px;
	height:100%;
	position:absolute;
	top:-4px;
	left:-24px;
	z-index:30;
	background:url(images/menushadow.png) repeat-y;
	}
#menu ul li{
	list-style: none;
	}
#menu ul li a{
	list-style: none;
	text-decoration:none;
	}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
	
#header{height:300px;padding-left:220px;position:relative;z-index:10;}
#headerpic{width:450px;height:300px;float:left;}
#header .caption{
	height:280px;
	width:200px;
	background:#014c90;
	float:left;
	color:#fff;
	/*font:18px 'Alegreya Sans SC', sans-serif;*/
	font:18px 'Inter', sans-serif;
	text-align:center;
	padding:10px 5px 10px 25px;
	}
#header .caption h1{font-size:24px; margin-top:20px;text-align:center;}
#content{padding-left:220px;font: 14px 'Inter', sans-serif;text-align:left;padding:10px 20px 20px 260px;position:relative;z-index:3;}
#content h1{font:bold 18px 'Inter', sans-serif; margin-top:10px;text-align:center;color:#024e91;}
#content h2{font:bold 18px 'Inter', sans-serif; margin:10px 10px 3px 10px;text-align:center;}
#content p{margin:5px 0px 10px 0px;text-align:left;line-height:130%;}
#footer{height:50px;width:100%;background:#060543;color:white;position:fixed;bottom:0;z-index:1001;}
#footercontent{width:900px;padding:20px;}

#menu ul{margin:0px 0px 0px -40px;}
#menu ul li{margin:10px 0px;text-align:center;list-style-type:none;font-size:22px;}
.gallery  img{
	-webkit-box-shadow: -3px 4px 5px 0px rgba(50, 50, 50, 0.68);
-moz-box-shadow:    -3px 4px 5px 0px rgba(50, 50, 50, 0.68);
box-shadow:         -3px 4px 5px 0px rgba(50, 50, 50, 0.68);
border:1px solid #aaa;
}